body {
background:#000!important;
}

body, .t3-wrapper {
color:#FFFF00;
background: #000  ;
background-position: 50% 0; 
background-repeat: no-repeat;
background-attachment: fixed;
} 

a  {color:#00FF00;}
a:hover {color:#000!important;background:#00FF00;}

h1, h2, h3 {font-family: 'Roboto Condensed', sans-serif !important; line-height:.8;}
.article-header h1, h2.page-subtitle, .pg-category-view h1, .pg-categories-view h1 {font-size:24px;color:#00FF00;border-bottom:1px solid #00FF00;line-height:1.2;}
.subheading-category {font-size:24px;color:#00FF00;}
.page-subheader { border-bottom: 0px solid #eeeeee;}
.item-page, .blog, #phocagallery {padding:20px 0;}
.items-row .item  {border-bottom: 1px solid #9a9a9a; padding-bottom:24px; margin-bottom:24px;}
h2.article-title a {font-size:20px; line-height: 12px!important;color:#00FF00;}
h2.article-title a:hover {color:#00FF00;}
.readmore {display:none;text-align:right;}
.counter {background-color:#fff;}
.article-aside  time {color:#FFFF00;}
.fa-calendar{color:#FFFF00;}
.affix {top: 0px; margin-left: auto;margin-right: auto;width: 100%; height:50px; background:#fff!important;}

.head-search  {margin-top:8px;}

.breadcrumb {display:block;width:100%;background-color:transparent;}

.breadcrumb li {display:inline;}

.t3-content{padding-top:0;}

.t3-mainbody { 
    padding-bottom: 20px; 
    padding-top: 0px;
	background:#000;
}
.t3-footnav {
    padding: 10px 0;
}

.t3-sidebar-1 {padding:0 12px 0 0;} 
.t3-sidebar-2 {padding:0 0 0 20px;} 


.navbar-default .navbar-toggle:hover {background-color: transparent!important;}
.navbar-default .navbar-toggle:focus {background-color: transparent!important;}
.navbar-default .navbar-toggle {
    border-color: #transparent;
}
.navbar-toggle {
    height: 55px;
    line-height:22px;
    margin-left: 0px;
    padding: 0;
    width:55%;
}
.navbar-toggle {
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-right: 15px;
    margin-top: 0px;
    padding: 0px 0px;
    }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent!important;
    color: #555555;
}

.navbar-default .navbar-nav> .open > a, .navbar-default .navbar-nav > .open > a:hover {background-color: transparent!important; 

}
.slider-container {
		display:none;
		max-width:1440px; 
		clear:both;
		background-color:#fff;
		margin-left: auto;
		margin-right: auto;
		padding: 0 0;
		margin: 8px auto 8px auto ;

		}
.slider-container:after {	
     content:'';
        display:block;
        clear:both;		}
.moduletable-mapa{width:21%;float:left; display:block; }
.moduletable-slider {width:79%;float:left;	} 

.embed-container { position: relative; padding-bottom:100%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.item {
    border-bottom: 1px solid #00FF00!important; 
}




.item-image img {
    display: block!important;
    height: auto !important;
    max-width: 100%!important;
}

/* MEGAMENU */
.t3-navbar {	background-color: transparent;}
.navbar {	z-index: 999999;}
.navbar-default	{background:#000;border-top:0;border-bottom: 1px solid #FFFF00;}
ul.level1 li a:hover	{color:#fff!important;important;padding:0 0 0 4px!important;
	-moz-border-radius: 4px 4px 4px 4px;
	 -webkit-border-radius: 4px 4px 4px 4px;
	         border-radius: 4px 4px 4px 4px;
}

div.mg-powiat li a:hover {background-color:#395e1b!important}
div.mg-starostwo li a:hover {background-color:#00657d!important}
div.mg-samorzad li a:hover {background-color:#9a1b04!important}
li.mg-samorzad a:hover {background-color:#9a1b04!important}
div.mg-media li a:hover {background-color:#9eba00!important}


li.m-glowna	{border-bottom:3px solid #5d5d5d}
li.m-glowna:hover {background:url("/templates/t3_bs3_blank/images/nav/mt_06.png") 0px 46px repeat-x ;}
li.m-glowna a {color:#5d5d5d;font-weight:bold;}

li.m-powiat {border-bottom:3px solid #395e1b}
li.m-powiat:hover, .active[data-class="m-powiat"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_01.png") 0px 46px repeat-x ;}
li.m-powiat a {color:#395e1b;font-weight:bold;}
.m-b-powiat {background-color:#ced7c7;padding:0 45px;border-top:1px solid #395e1b}

li.m-starostwo {border-bottom:3px solid #00657d}
li.m-starostwo:hover, .active[data-class="m-starostwo"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_02.png") 0px 46px repeat-x ;}
li.m-starostwo a {color:#00657d;font-weight:bold;}
.m-b-starostwo {background-color:#e0ecef;padding:0 45px;border-top:1px solid #00657d}

li.m-samorzad {border-bottom:3px solid #9a1b04}
li.m-samorzad:hover, .active[data-class="m-samorzad"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_03.png") 0px 46px repeat-x ;}
li.m-samorzad a {color:#9a1b04;font-weight:bold;}
.m-b-samorzad {background-color:#e6c6c0;padding:0 45px;border-top:1px solid #9a1b04}

li.m-aktualnosci {border-bottom:3px solid #5d5d5d}
li.m-aktualnosci:hover, .active[data-class="m-aktualnosci"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_06.png") 0px 46px repeat-x ;}
li.m-aktualnosci a {color:#5d5d5d;font-weight:bold;}

li.m-galeria {border-bottom:3px solid #c66e0e}
li.m-galeria:hover, .active[data-class="m-galeria"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_07.png") 0px 46px repeat-x ;}
li.m-galeria a {color:#c66e0e;font-weight:bold;}

li.m-media {border-bottom:3px solid #9eba00}
li.m-media:hover, .active[data-class="m-media"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_04.png") 0px 46px repeat-x ;}
li.m-media a {color:#9eba00;font-weight:bold;}
.m-b-media {background-color:#e7eebf;padding:0 45px;border-top:1px solid #9eba00;padding-bottom:20px;}

li.m-kontakt {border-bottom:3px solid #00aed1}
li.m-kontakt:hover, .active[data-class="m-kontakt"]  {background:url("/templates/t3_bs3_blank/images/nav/mt_05.png") 0px 46px repeat-x ;}
li.m-kontakt a {color:#00aed1;font-weight:bold;}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}


.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: transparent;
}

.mg-powiat {} 

.mg-powiat a, .mg-starostwo a, .mg-samorzad a, .mg-media a {
	font-family: 'Roboto', sans-serif;
	color:#1A1A1A!important; 
	font-size:1em!important;
	margin:0!important;
	padding: 0 0 0 4px!important;
	font-weight:normal!important;
	} 
	
.mg-media-tv	{}
	
.dropdown-header { white-space: normal;}
.mega-group .separator {
	
	border-bottom:1px solid #1A1A1A;
	color:#1A1A1A!important;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:1.3em!important;
	font-weight: normal;
	margin-bottom: 11px;
	}
.mega-group > .dropdown-header { 

	
}

ul.level2 {}

.module_menu-left {
	
	font-size:1em;
	}
.module_menu-left	.nav > li > a {
font-weight:bold;
	padding: 3px 3px 3px 24px;
	background: #000 url("/templates/t3_bs3_blank/images/menu-activez.png") no-repeat scroll 5px center;
    text-decoration: none;
	border-radius:0;
}
.module_menu-left	.nav > li > a:hover {
font-weight:bold;
	padding: 3px 3px 3px 24px;
	background: #00FF00 url("/templates/t3_bs3_blank/images/menu-active1.png") no-repeat scroll 5px center;
   text-decoration: none;
   color:#000!important;
	 border-radius:0;
}
.module_menu-left li.active a {color:#000!important;background: #00FF00 url("/templates/t3_bs3_blank/images/menu-active1.png") no-repeat scroll 5px center;}

/* HEADER */
		
.t3-copyright {
	background-color:#000;
    border-top: 1px solid #00FF00;
    font-size: 11px;
    padding: 6px 0 0 0;
	text-align:right;
}
.t3-copyright a {color:#00FF00;}
.t3-footnav {color:#00FF00;}

#t3-footer  {
	background: #000;
    clear: both;
    text-align: center;
    width: 100%;
	}
#t3-footer .nav li {
		height:22px;
}
#t3-footer .nav > li > a {
    display: block;
    padding: 3px 12px;
    position: relative;
}
.custom-fot {color:#00FF00;}
.custom-fot a {color:#00FF00;}

#t3-footer h3  {
color:#00FF00;
font-size:22px;
margin:20px 20px;
font-weight:bold;
}
/* MODULE */

.t3-module {display:block;margin-bottom:8px;}

.t3-footnav .t3-module  {background: transparent!important;}

.module-wazne {width:100%; margin-top:12px;}
ul.category-module-wazne {list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;}

ul.category-module-wazne li {width:100%; padding: 4px; margin-bottom:1px; background:#FFFF00;}
ul.category-module-wazne li a {width:100%; padding: 4px;color:#000;font-weight:bold}

h3.kalendarium {color:#00C700; border-bottom:3px solid #00C700;line-height:24px;Margin-bottom:14px;}



select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus {
    border-color: #A81524;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(168, 21, 36, 0.6);
    outline: 0 none;
}


@media (min-width: 1000px) { 
#t3-mainnav	.container {

font-size:1.2em;

	}
	.ico-prom, .ico-news, .ico-kalk, .ico-dobor, .ico-ref, .ico-znajdz {width:16.6%}
}

@media (max-width: 970px) {
#t3-mainnav	.container {font-size:0.8em;}
.header { background:#E6EBEF!important; position: fixed;}
.t3-header {	 background:none!important; height:100px;	}
.t3-sidebar  { margin-top:0px!important;	}
.ico-prom, .ico-news, .ico-kalk, .ico-dobor, .ico-ref, .ico-znajdz {width:33.3%}
}

@media (max-width: 750px) {
#t3-mainnav	.container {font-size:1.2em;}
.header { background:#E6EBEF!important; position: fixed;}
.t3-header {	 background:none!important; height:100px;	}
.t3-sidebar  { margin-top:0px!important;	}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {    border-top: 1px solid #4C5054;}
.navbar-collapse  { border-color:#4C5054!important;}
}
.chrono_credits {display:none;}

.t3-navhelper {
    background: #000 none repeat scroll 0 0;
    border-top: 1px solid #000;
    color: #555555;
    padding: 5px 0;
}

/* KALENDARZ */
.moduletable_kalendarium {font-size:11px;line-height:0.5;}
.mod_events_latest_table  {background-color:#000;}
.mod_events_latest_date {font-size:11px!important;}
.mod_events_latest_table {font-size:10px;}
td.mod_events_latest_first, td.mod_events_latest {padding:3px!important;border:0!important:}
.mod_events_latest_content a {font-size:11px!important;color:#00FF00;}
.mod_events_latest_content a:hover {font-size:11px!important;color:#000!important;line-height:10px!important;line-height:8px!important;background:#00FF00;}
.mod_events_latest_table tr  td{
    border-color:#00FF00!important;
}



/* slabo menu */

.slabo {float:right; width:220px; height:30px;font-size:14px !important;}
.slabo-on{display:none !important;}
.slabo-of{float:right;display:block !important;margin-top:2px;padding-top:0px;padding-left:43px;width:220px;height:30px;font-weight:bold;font-size:12px;}
.slabo-of a{font-size:16px;}
.slabo-of a:hover {font-size:16px;}

.osnie {float:left;height:30px;font-size:14px!important;}
.nspr{float:right;display:block !important;background:transparent;margin-top:2px;padding-top:0px;padding-left:43px;width:310px;height:30px;font-weight:bold;font-size:12px;}
.nspr a {font-size:16px;color:#00FF00;}
.nspr a:hover {font-size:16px;color:#00FF00;}